@import url('https://fonts.googleapis.com/css2?family=Cardo:ital,wght@0,400;0,700;1,400&display=swap');

.header__transparent {

    background: #ffffffba;
}
.slider__title {
    font-size: 72px;
    color: #ffffff;
    line-height: 1.05;
    margin-bottom: 5px;
    position: relative;
    z-index: 1;
    padding-right: 25px;
    transform: translateY(70px);
    transition: 1s;
    opacity: 0;
	font-family: Cardo;
	font-weight: 700;
}

.slider__content > span, .slider__content p, .slider__content a {
font-family: Cardo;
}

.slider__content span {
    font-size: 18px;
    color: #fffbf6;
    margin-bottom: 12px;
    display: inline-block;
}

.slider__overlay::after {
  
    background: rgb(0 0 0 / 32%);
}

.category__item:hover {
    background: #7b7b7a;
    border-color: #87847b;

}

.sidebar-toggle-btn .line {
 
    background-color: #998f83;

}

.slider__nav-item::after {
    background: rgb(181 172 158 / 82%);
}

.slider__nav-item.blue-bg::after {
    background: rgb(157 146 133 / 82%);
}

.slider__nav-item.pink-bg::after {
    background: rgb(171 158 137 / 82%);
}

.slider__nav-item.green-bg::after {
    background: rgb(166 157 145 / 82%);
}

.main-menu ul li:not(:first-child) {
    margin-left: 25px;
}

.main-menu ul li a {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    color: #3d3d3d;
    padding: 35px 0;
    text-transform: capitalize;
}

.mean-container .mean-nav ul li a:hover {
    color: #998f83;
    letter-spacing: 2px;
}

.main-menu ul li:last-child {
    margin-right: 40px;
}


.e-btn {

    background: #998f83;

}

.fa-3x {

color: #d95014;
}

.category__content p {
    font-weight: 500;
    margin-bottom: 0;
    line-height: 19px;
    margin-top: 8px;
}

.banner__title {
    background-color: #ffffffcc;
    line-height: 31px;
    border-radius: 3px;
    display: table;
    padding: 10px;
}

.banner__item span.orange {
    background: #575757;
}

.banner__title a:hover {
    color: #726e65;
}

.course__tab-2 .nav-tabs .nav-item .nav-link.active {
    background: #998f83;
    color: #ffffff;
}

.course__tab-2 .nav-tabs .nav-item:not(:last-child) .nav-link.active {
    border-color: #998f83;
}

.course__video-icon svg .st0 {

    stroke: #4f4f4f;
  
}

.footer__social ul li a {

    border: 2px solid #8b8884;
    background: #8b8884;

}

.page__title-pre {
    background: #998f83;
}

.footer__copyright-2 p a {
    color: #998f83;
}

.blue-bg {
    background: #8b8884;
}

.section__title, .main-menu ul li a {

    text-transform: none;

}

.page__title-height-2 {
    min-height: 350px;
}

.testimonial__video-icon span {
 
    background: #bba49a;

}

.link-btn {

    color: #C2A18A;

}

.link-btn:hover {

    color: #C2A18A;

}



#tresc ul li {

list-style: circle;
margin-left: 20px;

}